<?php

namespace App\Filament\Resources\UniPopUpResource\Pages;

use App\Filament\Resources\UniPopUpResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListUniPopUps extends ListRecords
{
    protected static string $resource = UniPopUpResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
